Уязвимость WordPress ставит под угрозу множество интернет сайтов

В интернете появились данные о том, что все владельцы сайтов, где используется система WordPress, обязаны обновить плагин JetPack. Такая срочность связана с потенциальным вирусом, который может угрожать стабильной работе ресурсов.

Уязвимость WordPress ставит под угрозу множество интернет-сайтов

Уязвимость WordPress ставит под угрозу множество интернет-сайтов

Плагин на сегодняшний день является довольно популярным среди пользователей интернета. С его помощью можно совершено бесплатно оптимизировать разные веб-сайты и обеспечить их безопасность. У плагина уже имеется более одного миллиона установок, что только говорит о его большой популярности среди юзеров.

Сообщается, что выше упомянутая уязвимость была найдена аналитиками одной из структур безопасности. По их мнению, уязвимость есть во всех эпизодах приложения, которые выходили с 2012 год